Get Contactable Inboxes
GET
Get List of contactable Inboxes
header
AuthorizationBearer <token>Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.
account_id*integerThe numeric ID of the account
id*numberID of the contact
Success
application/json- response
payload?array<>List of contactable inboxes for the contact
curl -X GET 'https://helpdesk.inclamo.com/api/v1/accounts/0/contacts/0/contactable_inboxes'Example Response
{ "payload": [ { "source_id": "string", "inbox": { "id": 0, "avatar_url": "string", "channel_id": 0, "name": "string", "channel_type": "string", "provider": "string" } } ]}